[Solved] Windows 10 + meteor 1.8 throws error


#1

My app was working - l updated it to 1.8 Still working. deployed it to heroku. Still great.
Meanwhile, l upgraded windows from 8.1 to windows 10
When launch my app l am getting this error

…AppData\Local.meteor\packages\meteor-tool\1.8.0\mt-os.windows.x86_64\dev_bundle\lib\node_modules\meteor-promise\promise_server.js:218
throw error;
^
I tried meteor reset, nothing
l tried those 4 exclusions: Stuck "Downloding meteor-tool@1.8.0"
doesn’t work neither
Any idea ?
tnx all, …


#2

DONE. JUST DELETED the dev-bundle folder in local in .meteor